
jsp.email          = E-Mail
jsp.forgetPassword = Forget/Reset Password
jsp.login          = Login
jsp.password       = Password
jsp.submit         = Submit

login.accoutLock        = Failed more than {0} times, user account will be locked for {1} minutes
login.passwordExpired   = Password expired, please update password
login.successfully      = Sign in suceesfully
login.wrongIdOrPassword = Wrong Id or password

regex.eng   = made by English alphabet
regex.is    = is
regex.isNot = is not
regex.mix   = mixed by number or English alphabet
regex.num   = made by number

register.accountExisted = Account already exists
register.easyPassword   = Password does not meet the principle of complexity

reset.passwordNotEqual = Inconsistent input password

token.accountNotExisted     = The user account corresponding to Token does not exist
token.emailAndNameNotMapped = Email does not match name
token.expiredMinutes        = Token is valid for {0} minutes
token.resetLink             = Click to reset password!
